
QGIS Application - Bug report #12986

Crash Dump Windows 8.1

2015-06-17 09:05 PM - Luke Taylor

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 21064

Description

Hello, I am repeatable getting the crash dump screen when zooming in or out on a map or when moving the map around o the screen.

After opening a project it doesn't straight away but after a few moves or scrolls.

It has only been happening since upgrading my laptop wit Windows 8.1.

I am running 2.8.2.

Regards,

Luke

History

#1 - 2015-06-17 09:08 PM - Nathan Woodrow

Do you have "Render layers in parallel..." ticked in Options -> Rendering?

#2 - 2015-06-18 12:45 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please try also try qgis master, if is the multithreading thing it should be fixed there.

#3 - 2015-10-08 03:15 AM - Jürgen Fischer

- Category set to Symbology

#4 - 2015-11-10 03:33 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
